# WBS System

### Skenario (03-07-2020)
-----
##### a. Check file di folder "db"
##### b. Import :  wbs_system_fresh_xxxxx.sql
##### c. User 
###### - Super User (*username* : super@user.com | *password* : password)
###### - HRD (*username* : hrd1@mail.com | *password* : password)
###### - Programmer (*username* : pg1@mail.com | *password* : password)
###### - Quality Control (*username* : qc1@mail.com | *password* : password)
###### - System Admin (*username* : sa1@mail.com | *password* : password)



